<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Contact Us</title>

	<!-- bootstrap CSS -->
	<link 	rel="stylesheet" 																			href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" 				integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" 		crossorigin="anonymous">

	<!-- external CSS -->
	<link rel="stylesheet" href="./contact.css">
</head>
<body>
	<!-- navbar -->
	<div class="navbar navbar-expand-md navbar-light bg-muted">
		<a class="navbar-brand" href="#">NavBar</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#myNavbarMenu" aria-controls="myNavbarMenu" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="myNavbarMenu">
			<ul class="navbar-nav mr-auto">
				<li class="nav-item active"><a class="nav-link" href="#">Home</a></li>
				<li class="nav-item"><a class="nav-link" href="#">Hobbies</a></li>
				<li class="nav-item"><a class="nav-link" href="#">Contact Me</a></li>
			</ul>
		</div>
	</div>

	<!-- main section -->
	<div class="container text-center">
		<h2 class="text-center my-5">Contact Us</h2>
		<div class="form-group row text-center">
			<div class="col-12 col-l-8 col-xl-4 formContact bg-primary align-self-center">
				<label for="txtName">Name:</label>
				<input id="txtName" name="inputName" class="form-control" required autocomplete>
				<br>
				<label for="txtEmail">Email:</label>
				<input id="txtEemail" class="form-control" type="email" name="email" placeholder="name@example.com">
				<br>
				<label for="txtContact">Contact Number:</label>
				<input id="txtContact" class="form-control" type="Number" name="inputNum" placeholder="+ 63 900 000 0000">
				<br>
				<label for="txtConcern">Concern:</label>
				<select id="txtConcern" class="form-control" name="listConcern">
					<option>Quotation</option>
					<option>Bills and Payments</option>
					<option>Subjects</option>
					<option>Transcript of Records</option>
					<option>Miscellaneous</option>
				</select>
				<br>
				<label for="txtMessage">Message:</label>
				<textarea id="txtMessage" class="form-control" rows="5">
				</textarea>
				<br>
				<button class="bg-dark p-2 rounded text-white" type="submit">Send Email</button>
			</div>
		</div>
	</div>

	<!-- js dependencies -->
	 <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" 					integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" 		crossorigin="anonymous"></script>
	 <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" 		integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" 		crossorigin="anonymous"></script>
</body>
</html>